Bug 1002719 - Add diskimage-builder
Add diskimage-builder
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: diskimage-builder (Show other bugs)
4.0
Unspecified Unspecified
medium Severity medium
: Upstream M3
: 4.0
Assigned To: Jeff Peeler
Ami Jeain
:
Depends On:
Blocks: 1030129
  Show dependency treegraph
 
Reported: 2013-08-29 15:03 EDT by Jeff Peeler
Modified: 2016-04-27 01:05 EDT (History)
10 users (show)

See Also:
Fixed In Version: diskimage-builder-0.0.1-9.el6ost
Doc Type: Enhancement
Doc Text:
The diskimage-builder tool is now included in this release. This tool can be used to building disk images, file system images, and ramdisk images for OpenStack. The diskimage-builder tool can also automate image customization, which makes testing and instance management easier.
Story Points: ---
Clone Of:
: 1030129 (view as bug list)
Environment:
Last Closed: 2013-12-19 19:22:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Peeler 2013-08-29 15:03:15 EDT
Fedora package review: bug 990279
Comment 5 Ami Jeain 2013-11-21 08:41:17 EST
verified:

# yum info diskimage-builder
Loaded plugins: priorities, product-id, rhnplugin, security, subscription-manager
This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register.
This system is receiving updates from RHN Classic or RHN Satellite.
Available Packages
Name        : diskimage-builder
Arch        : noarch
Version     : 0.0.5
Release     : 1.el6ost
Size        : 92 k
Repo        : RHOS-4.0
Comment 8 errata-xmlrpc 2013-12-19 19:22:35 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2013-1859.html

Note You need to log in before you can comment on or make changes to this bug.